1
0
mirror of https://github.com/rkd77/elinks.git synced 2024-06-24 00:56:14 +00:00
elinks/doc/tools/asciidoc
Witold Filipczyk 4416e3be8d [python3] one time conversion of asciidoc to Python3. Refs #38
Likely it will fail on Cygwin.
2020-01-04 20:15:28 +01:00
..
stylesheets Import and use AsciiDoc 7.1.2 configuration files 2008-08-02 11:28:24 +03:00
asciidoc.conf Import and use AsciiDoc 7.1.2 configuration files 2008-08-02 11:28:24 +03:00
asciidoc.py [python3] one time conversion of asciidoc to Python3. Refs #38 2020-01-04 20:15:28 +01:00
COPYRIGHT Import and use AsciiDoc 7.1.2 configuration files 2008-08-02 11:28:24 +03:00
docbook.conf Import and use AsciiDoc 7.1.2 configuration files 2008-08-02 11:28:24 +03:00
README Debian bug 526349: Bundle asciidoc.py with ELinks. 2009-05-01 20:40:25 +03:00
xhtml11-quirks.conf Import and use AsciiDoc 7.1.2 configuration files 2008-08-02 11:28:24 +03:00
xhtml11.conf Import and use AsciiDoc 7.1.2 configuration files 2008-08-02 11:28:24 +03:00

The files in this directory, except this README itself,
have been copied from the AsciiDoc 7.1.2 source package.

In the past, we have hit annoying incompatibilities when
people have attempted to rebuild ELinks documentation
with new versions of AsciiDoc:

http://bugzilla.elinks.cz/show_bug.cgi?id=989
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=491820
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=526349

So now we bundle the necessary files from a known good version
to let ELinks documentation be built with them regardless of which
version has been installed on the machine.  This should keep things
working as long as the Python interpreter remains compatible.